uuid: 765d6417-a95a-4328-8f76-5a7d49f2f8b3
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: news_de
label: 'NEWS - DE'
type: 'canonical_entities:node'
pattern: 'news/[node:title]'
selection_criteria:
  1ffb150c-3f2d-41b0-b5d2-417a4a08a669:
    id: node_type
    bundles:
      event: event
      news: news
    negate: false
    context_mapping:
      node: node
    uuid: 1ffb150c-3f2d-41b0-b5d2-417a4a08a669
  de17cba0-d4ee-4e4d-801d-fc144a0b41f8:
    id: language
    langcodes:
      de: de
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: de17cba0-d4ee-4e4d-801d-fc144a0b41f8
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
